RubyGems Navigation menu

fluent-plugin-growthforecast 1.0.1

For GrowthForecast, see http://kazeburo.github.com/GrowthForecast/

Versões:

  1. 1.0.1 - January 31, 2017 (14 KB)
  2. 1.0.0 - January 31, 2017 (14 KB)
  3. 0.3.0 - January 31, 2017 (14 KB)
  4. 0.2.10 - December 22, 2015 (13,5 KB)
  5. 0.2.9 - July 02, 2015 (13,5 KB)
Mostrar todas as versões (21)

Runtime Dependencies (2):

  • fluentd >= 0.14.0
  • resolve-hostname >= 0.0.4
  • Development Dependencies (2):

  • rake >= 0
  • test-unit >= 3.0.0
  • Donos:

    Autores:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    50b107753388d14dc6f07e48c45634b3c82e8f3d6734ed632d66c017ce61ba40

    Total de downloads 76.901

    Desta versão 4.227

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: